body {
	font-family: 'Source Sans Pro', sans-serif;
}
#testimonial{
	-webkit-box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.5);
box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.5);
border-radius:10px;
padding:0 10px 30px;
}
#testimonial .imageradius img{ border-radius:100px;background:#fff;border:1px solid #00bb7b ;}
.bordertoptesti{
	background-image: url('../image/pin3.png');
	background-repeat: no-repeat;
	height: 124px;
    position: absolute;
    width: 83px;
	z-index:999;
	margin:-67px 0 0 40px;
}
#testimonial h1{margin-bottom:50px;font-size:20px;color:#333333;text-transform:uppercase;margin-right:75px;text-align:right;}
#testimonial h1 span{
padding:10px 25px;
border: solid 1px #ccc; 
background-color: #fff;
box-shadow:0px 2px 13px -1px rgba(0, 0, 0, 0.4) inset;}
#testimonial .testimonial span:hover{color:#00bb7b;}
#testimonial .testimonial span{
	float:right;
	font-size:10px;
	position:relative;
	bottom:7px;
	color:#333333; font-size:14px;
	font-weight:300;
	
}
#testimonial .testimonial{
display:block;
width:auto;
}
#testimonial .testimonial .test .title_art,.review{
	color:#333333; font-size:14px;
	margin-bottom:10px;
	line-height:15px;
}
#testimonial .heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	background: #34598B;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #FFF;
}
#testimonial .content:last-child {border-bottom:none;}
#testimonial .content {
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #ddd;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 0;
    min-height: 90px;
    padding: 11px 0 11px 15px;
}
@media(max-width:1180px){
	#testimonial h1{
		margin-right:30px;
	}
}
